Wt 3.1.1, JWt 3.1.1

  • Posted by koen
  • Wednesday, February 17, 2010 @ 23:41

We have just released 3.1.1 versions of Wt and JWt. These releases are maintenance releases and provide mostly bug fixes and feature polishing.

Update 22/2 An MSVC build problem has bene fixed in the C++ package, the new package version is now wt-3.1.1b

Tags:
4 comments
  • Posted by anonymous
  • 7 years ago
[[removed]]
  • Posted by anonymous
  • 7 years ago
syntax error near 'bene fixed'; expected 'been'
  • Posted by koen
  • 7 years ago
I encountered a compile error when I tried to build this latest release:
c:\witty\src\web\escapeostream.c(279) : error C4716:
'Wt::EscapeOStream::iterator::char_proxy::operator=' : must return a value
  • Posted by koen
  • 7 years ago
Oops, to say that we updated the package to wt-3.1.1a to fix that problem, but somehow we didn't! The new download link (wt-3.1.1b) solves this problem.

Contact us for more information
or a personalised quotation